<div class="px-0 py-4">
  <a href="/dashboard/post/create" class="btn btn-large btn-success">Create Post</a>
</div>
<div class="list-group">
  <% data.post.forEach(i => { %>
  <div class="list-group-item">
    <a href="/dashboard/post/<%= i.id %>" className="list-group-item-action flex-column align-items-start">
      <div class="d-flex w-100 justify-content-between">
        <h5 class="mb-1"><%= i.title %></h5>
        <small><%= i.fromNow %></small>
      </div>
      <p class="mb-1"><%= i.createdAt %></p>
    </a>
  </div>
  <% }) %>
</div>
